Product comparison · 2 wired routers

TP-Link TD-W9970B wired router Fast Ethernet White vs TP-Link TL-WR1045ND wired router Gigabit Ethernet Blue, Grey

Add a product
  • 40specifications compared
  • 14differ
  • 26identical
  • 33known for one product only

Key differences

The TP-Link TL-WR1045ND wired router Gigabit Ethernet Blue, Grey has 1 more antennas quantity than the TP-Link TD-W9970B wired router Fast Ethernet White (3 vs 2). The TP-Link TL-WR1045ND wired router Gigabit Ethernet Blue, Grey has 0.5 A more output current than the TP-Link TD-W9970B wired router Fast Ethernet White (1.5 A vs 1 A). The TP-Link TL-WR1045ND wired router Gigabit Ethernet Blue, Grey has 30 mm more width than the TP-Link TD-W9970B wired router Fast Ethernet White (225 mm vs 195 mm). Ethernet interface type: Fast Ethernet on the TP-Link TD-W9970B wired router Fast Ethernet White, Gigabit Ethernet on the TP-Link TL-WR1045ND wired router Gigabit Ethernet Blue, Grey. Cabling technology: 10/100Base-T(X) on the TP-Link TD-W9970B wired router Fast Ethernet White, 10/100/1000Base-T(X) on the TP-Link TL-WR1045ND wired router Gigabit Ethernet Blue, Grey.

  • Ethernet interface type
    • TD-W9970B wired router Fast Ethernet White:Fast Ethernet
    • TL-WR1045ND wired router Gigabit Ethernet Blue, Grey:Gigabit Ethernet
  • Cabling technology
    • TD-W9970B wired router Fast Ethernet White:10/100Base-T(X)
    • TL-WR1045ND wired router Gigabit Ethernet Blue, Grey:10/100/1000Base-T(X)
  • Ethernet LAN data rates
    • TD-W9970B wired router Fast Ethernet White:10,100 Mbit/s
    • TL-WR1045ND wired router Gigabit Ethernet Blue, Grey:10,100,1000 Mbit/s
  • Frequency range
    • TD-W9970B wired router Fast Ethernet White:2.4
    • TL-WR1045ND wired router Gigabit Ethernet Blue, Grey:2.4 - 2.4835 GHz
  • Product colour
    • TD-W9970B wired router Fast Ethernet White:White
    • TL-WR1045ND wired router Gigabit Ethernet Blue, Grey:Blue, Grey
  • Antennas quantity
    • TD-W9970B wired router Fast Ethernet White:2
    • TL-WR1045ND wired router Gigabit Ethernet Blue, Grey:3
  • Output current
    • TD-W9970B wired router Fast Ethernet White:1 A
    • TL-WR1045ND wired router Gigabit Ethernet Blue, Grey:1.5 A
  • Width
    • TD-W9970B wired router Fast Ethernet White:195 mm
    • TL-WR1045ND wired router Gigabit Ethernet Blue, Grey:225 mm

Side by side

Differences highlightedShow differences only (on)
Comparison of TD-W9970B, TL-WR1045ND
73 specifications
WAN connectionidentical
DSL WANKnown for oneYesUnknown — not stated by the source
Network4 differ
Ethernet interface typeDiffersFast EthernetGigabit Ethernet
Cabling technologyDiffers10/100Base-T(X)10/100/1000Base-T(X)
Ethernet LAN data ratesDiffers10,100 Mbit/s10,100,1000 Mbit/s
Frequency rangeDiffers2.42.4 - 2.4835 GHz
Signal strengthKnown for one20 dBmUnknown — not stated by the source
Full duplexKnown for oneUnknown — not stated by the sourceYes
Flow control supportKnown for oneUnknown — not stated by the sourceYes
Auto MDI/MDI-XKnown for oneUnknown — not stated by the sourceYes
Receiver sensitivityKnown for oneUnknown — not stated by the source270m: -68 dBm at 10% conv. packet error 130m: -68 dBm at 10% conv. packet error 108m: -68 dBm at 10% conv. packet error 54M: -68 dBm at 10% conv. packet error 11m: -85 dBm at 8% conv. packet error 6m: -88 dBm at 10% conv. packet error 1m: -90 dBm at 8% conv. packet error
DSL featuresidentical
VDSL2Known for oneYesUnknown — not stated by the source
Management featuresidentical
WPS push buttonKnown for oneUnknown — not stated by the sourceYes
Firmware upgradeableKnown for oneUnknown — not stated by the sourceYes
Ports & interfacesidentical
RJ-11 ports quantityKnown for one1Unknown — not stated by the source
DC-in jackKnown for oneUnknown — not stated by the sourceYes
Protocolsidentical
Routing protocolsKnown for oneRIP-1, RIP-2Unknown — not stated by the source
Management protocolsKnown for oneHTTP, SNMP V1/V2C, CWMP(TR-069)Unknown — not stated by the source
Supported protocolsKnown for oneATM Forum UNI3.1/4.0 PPP over ATM (RFC 2364) PPP over Ethernet (RFC2516) IPoA (RFC1577/2225) PVCUnknown — not stated by the source
Supported network protocolsKnown for oneUnknown — not stated by the sourceDynamic IP, Static IP, PPPoE, PPTP(Dual Access), L2TP(Dual Access), BigPond
Security3 differ
Security algorithmsDiffers64-bit WEP, 128-bit WEP, WPA, WPA-PSK, WPA2, WPA2-PSK64-bit WEP, 128-bit WEP, 152-bit WEP, WDS, WPA, WPA-PSK, WPA2, WPA2-PSK
Firewall securityDiffersNetwork address translation (NAT) firewall, Stateful packet inspection (SPI) firewallDenial-of-Service (DoS) protection, Stateful packet inspection (SPI) firewall
URL filteringKnown for oneYesUnknown — not stated by the source
Network address translation (NAT)Known for oneYesUnknown — not stated by the source
Guest accessKnown for oneYesUnknown — not stated by the source
VPN tunnels quantityKnown for one10Unknown — not stated by the source
VPN supportDiffersPPTP, L2TP, IPSec Pass-throughPPTP, L2TP, IPSec (ESP Head)
Filtering descriptionKnown for oneUnknown — not stated by the sourceDomain
DoS attack preventionKnown for oneUnknown — not stated by the sourceYes
Packaging contentidentical
Cables includedKnown for oneLAN (RJ-45), Phone (RJ-11)Unknown — not stated by the source
Quick installation guideKnown for oneYesUnknown — not stated by the source
Quick start guideKnown for oneUnknown — not stated by the sourceYes
User Guide on CD-ROMKnown for oneUnknown — not stated by the sourceYes
Features1 differ
Windows operating systems supportedDiffersWindows 10 Education, Windows 10 Education x64, Windows 10 Enterprise, Windows 10 Enterprise x64, Windows 10 Home, Windows 10 Home x64, Windows 10 IOT Core, Windows 10 Pro, Windows 10 Pro x64, Windows 7 Enterprise, Windows 7 Enterprise x64, Windows 7 Home Basic, Windows 7 Home Basic x64, Windows 7 HWindows 10 Education, Windows 10 Education x64, Windows 10 Enterprise, Windows 10 Enterprise x64, Windows 10 Home, Windows 10 Home x64, Windows 10 Pro, Windows 10 Pro x64, Windows 7 Enterprise, Windows 7 Enterprise x64, Windows 7 Home Basic, Windows 7 Home Basic x64, Windows 7 Home Premium, Windows
CertificationKnown for oneCE, RoHSUnknown — not stated by the source
Design1 differ
Product colourDiffersWhiteBlue, Grey
On/off switchKnown for oneYesUnknown — not stated by the source
Antenna1 differ
Antennas quantityDiffers23
Antenna connector typeKnown for oneUnknown — not stated by the sourceRP-SMA
Detachable antenna(s)Known for oneUnknown — not stated by the sourceYes
Transmit power rangeKnown for oneUnknown — not stated by the source0 - 20 dBmW
Power1 differ
Power source typeKnown for oneDCUnknown — not stated by the source
Output currentDiffers1 A1.5 A
Weight & dimensions3 differ
WidthDiffers195 mm225 mm
DepthDiffers130 mm141 mm
HeightDiffers36 mm30 mm
Other featuresidentical
Supported WAN typeKnown for oneEWANUnknown — not stated by the source
Packaging dataidentical
Package typeKnown for oneUnknown — not stated by the sourceBox

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons